/* Team Evolution Custom Styles */

/*@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.ttf);
}*/

body {
	background-color: #001D2B;
	background-image: url(../images/abb_bg.jpg);
	background-repeat:repeat-x; 
	background-position:top;
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
}

h5 {
	color:#000;
}

ol {
	padding-left: 20px;
}

a:link {
	color:#0000ee;
	text-decoration: underline;
}

a:visited {
	color: #551a8b;
	text-decoration: underline;
}

.header_top {
    background: none;
}

.header_left img {
	max-width:315px; 
	width: 100%;
}

.header_middle {
	background-color: #fff;
	background-image: url("../images/bannerBG.png");
	background-repeat:no-repeat;
	background-position: bottom center;
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border:solid 2px #000;
	width:100%;
	 
}

.header_left, .header_right {
	display:inline-block;
}

.header_left {
	margin-left:10px;
}

.header_right {
	margin-right: 10px;
}

.header_middle_right {
	float: right;
}

.tagline {
	color:#000055;
	font-size:18px;
	/*font-family: FontAwesome;*/
	font-weight: 
}

.contactNumbers {
	float:right;
	/*font-family: FontAwesome;*/
}

.phoneIcon, .phoneText {
	display: inline-block;
	vertical-align: middle;
}

.phoneText, .phoneNumber {
	/*color: #f23a46;*/
	/*color: #0000cb;*/
	color:#EE2327;
	text-shadow: -2px 0 white, 0 2px white, 2px 0 white, 0 -2px white;
}

.phoneText {
	font-size: 30px;
}

.phoneNumber {
	font-size: 20px;
	text-align: right;
}

.left_contain_top, .middle_contain_top {
	background-color: #FFF;
}

.callbacks .caption {
	background: none repeat scroll 0% 0% #BE0804;
	/*border-top: 4px solid #F00; /* /*BE0804 */
	border-top: none;
}

.caption a {
	color:#FFF;
	text-decoration: underline;
}

.middle_contain_top h1 {
    border: 1px solid #8BABBB;
    background: #bce5fb;
    background: -webkit-gradient(linear, left top, left bottom, from(#bce5fb), to(#35b0ef));
    background: -moz-linear-gradient(center top , #BCE5FB, #35B0EF) repeat scroll 0% 0% transparent;
    padding: 10px;
    font-size: 16px;
    font-family: "Century Gothic",Arial,Helvetica,sans-serif;
    margin: 0px;
    border-radius: 15px;
    box-shadow: 0px 0px 8px 0px #CCC;
    font-weight: bold;
    color:#000;

}

.middle_contain_top h2 {
    border: 1px solid #8BABBB;
    background: #bce5fb;
    background: -webkit-gradient(linear, left top, left bottom, from(#bce5fb), to(#35b0ef));
    background: -moz-linear-gradient(center top , #BCE5FB, #35B0EF) repeat scroll 0% 0% transparent;
    padding: 10px;
    font-size: 16px;
    font-family: "Century Gothic",Arial,Helvetica,sans-serif;
    margin: 0px;
    border-radius: 15px;
    box-shadow: 0px 0px 8px 0px #CCC;
    font-weight: bold;
    color:#000;

}

/* Responsive Videos / Maps */

.YoutubeDiv, .MapsDiv {
	position: relative;
	padding-bottom: 75%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}
.YoutubeDiv iframe, .MapsDiv iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.YoutubeDiv {
	margin-bottom: 10px;
}


/* Quick Quote RHS */

.bannner_right {
	/*width: 31%
	height:360px;*/
	/*border-radius: 5px;*/
	/*padding: 15px;*/
	/*margin:15px;*/
}

.quick-quote {
	/*background-color: #FFF;
	border-radius: 5px;*/
	/*margin:0 5px 10px 5px;
	padding: 15px 15px 12px 15px;*/
	position:relative;
}

.quick-quote-inner {
	float: right;
    position: absolute;
    left: 10px;
    top: 5px;
    /*width:90%;*/
}

.quick-quote-inner h2 {
	text-align: center;
	margin-bottom: 10px;
}

.quick-quote-inner form select {
	width:100%;
	margin-bottom: 20px;
}

.bannner_right img {
	max-width: 100%;
	margin:0 0px 0px 10px;
	/*margin-top: 10px;*/
}

#buysecure {
	/*margin-top: 60px;*/
	max-width:280px;
	width: 100%;
	margin:0px 0px 0px 5px;
}

.homepageTitle {
	margin-bottom: 10px;
}

.homepageCat {
	float:left;
	width:95px;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:3%;
	/*
	margin-right:5px;
	margin-bottom:5px;
	margin-left:1%;*/
}

.cartlink {
	color:#000; /* Not Working */
}

.rightside {
	padding: 0px 0px 0px;
	border: none;
}

.rightside_element {
	margin-bottom: 5px;
	/*border-bottom:3px solid #BF0804;*/
	text-align: center;
	/*background-color: #BDBDBD;*/
	/*height: 150px;*/
}

.rightside_element:first-child {
	/*height: 200px;*/
}

.rightside_element:last-child {
	margin-bottom: 0;
}

.sidebarheadings {
	background-color: #BF0804;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #FFF;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 2px;
}

.rightside_element ul {
	text-align: left;
	vertical-align: top;
	display:inline-block;
	margin-left:15px;
}

.rightside_element ul li {
	margin-bottom: 2px;
}

.rightside_element ul li a {
	color:#0000EE;
}

.rightside_element ul li a:hover {
	color:#000055;
	text-decoration: underline;
}

.rightside_element ul li a:active {
	color:#EE0000;
}

.rightside_element ul li a:visited {
	color:#551A8B;
}

#tripleimage {
	display:inline-block;
}

#metroDelivery{
	max-width:160px;
	width: 100%;
}

.sidebarButtons {
	max-width: 180px;
	width: 100%;
}

.rightside_element h4 {
	font-size: 20px;
	color: #F00;
	font-weight: bolder;
}

.testimonials {
	margin-top: 10px;
}

.testimonialsInner {
	padding-bottom:10px;
}

.testimonialsRedBox {
	background-color:#ec1c24;
	border-radius:5px;
}

.testimonialsRedBoxInner {
	margin-left:10px;
	margin-top: 10px;
}

.testimonialsLineOne {
	color:#FFF;
	display:inline-block;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	font-family: "Century Gothic",Arial,Helvetica,sans-serif;
	margin-right:6%;
	margin-bottom:5px;
	text-align: center;
}

.testimonialsLineTwo {
	color:#FFF;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	font-family: "Century Gothic",Arial,Helvetica,sans-serif;
}

.rightside_element p {
	padding-bottom: 5px;
}

.footer_bottom {
	background: none repeat scroll 0% 0% #000988;
}

.footer_bottom a {
	color:#FFF;
	text-decoration: none;
}

.footer_bottom_left {
	width: 75%;
}

.footer_bottom_right {
	color: #FFF;
	width: 25%;
}

#media .GeneralDiv iframe {
	margin-bottom: 10px;
}

.middle_product ul {
	list-style: disc;
}

.middle_product ul li {
	width:98%;
	padding-bottom:5px;
	margin-left: 20px;
}

.middle_product ol li, .GeneralDiv ol li {
    padding: 15px;
    margin-bottom: 20px;
    font-size: 14px;
    list-style-position: inside;
    border: 1px solid #CCC;
    border-radius: 25px;
    box-shadow: 0px 0px 10px 0px #CCC;
}

/* Trade Login */

#toppanel {
    position: absolute;
    top: 0px;
    width: 97.5%;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#panel {
    width: 100%;
    height: 335px;
    color: #999;
    overflow: hidden;
    position: relative;
    z-index: 3;
}

#panel .content {
    width: 960px;
    margin: 0px auto;
    padding-top: 15px;
    text-align: left;
    font-size: 0.85em;
}

.clearfix {
    display: block;
    height: 1%;
}

#panel .content .left {
    width: 280px;
    float: left;
    padding: 0px 15px;
    border-left: 1px solid #333;
}

#panel h1 {
    font-size: 1.6em;
    padding: 5px 0px 10px;
    margin: 0px;
    color: #FFF;
}

#panel h2 {
    font-size: 1.2em;
    padding: 10px 0px 5px;
    margin: 0px;
    color: #FFF;
}

#panel p {
    margin: 5px 0px;
    padding: 0px;
}

#panel .content form {
    margin: 0px 0px 10px;
}

#panel .content label {
    float: left;
    padding-top: 8px;
    clear: both;
    width: 280px;
    display: block;
}

#panel .content input.field {
    border: 1px solid #1A1A1A;
    background: none repeat scroll 0% 0% #FFF;
    margin-right: 5px;
    margin-top: 4px;
    width: 200px;
    color: #000;
    height: 20px;
}

.clear {
    clear: both;
    height: 0px;
    line-height: 0;
}

#panel .content input.bt_login {
    width: 74px;
    background: url('../login_panel_images/bt_login.png') no-repeat scroll 0px 0px transparent;
    border: none;
    float: left;
}

#panel .lost-pwd {
    display: block;
    float: left;
    clear: right;
    padding: 15px 5px 0px;
    font-size: 0.95em;
    text-decoration: underline;
}

#panel a {
    text-decoration: none;
    color: #15ADFF;
}

#panel a:hover {
    color: #FFF;
}

/*  Catalogue */

.partNoSearch {
	float: left;
	/*width: 598px;*/
	width: 100%;
	background-color: #eef8fe;
	border:solid 1px #bce5fb;
	height: auto;
	padding-top: 0px;
	padding-bottom: 5px;
}

.ReasonHeader.catalogueHead, .ReasonHeader {
    background-color: #4A97DF;
    font-size: 16px;
    color: #FFF;
    line-height: 40px;
    padding-left: 10px;
    background-image: url('images/Reason_BGTop.gif');
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}

.catalogueDiv {
	float:left;
	/*width:600px;*/
	margin-bottom: 30px;
}

.catalogueDiv h2{
	margin-bottom: 10px;
}

.catalogueInnerDiv {
	/*width:190px;*/
	width: 25%;
	float:left;
	margin-right:30px;
	padding-bottom: 10px;
}

/* Product Detail */

.detailTD, #TabbedPanels1 {
    font-family: "Century Gothic",Arial,Helvetica,sans-serif;;
}

.detailTD div {
	width: 100%;
	margin-bottom: 5px;
}

div.prodmanufacturer {
    color: #000;
}

div.detailmanufacturer {
    margin:0;
    margin-bottom: 5px;

}

.prodDetail_middle {
	padding-top: 0px !important;
}

#TabbedPanels1 {
	margin-left: 5px;
}

div.detailprice {
    font-size: 1em;
    font-weight: 500;
    color: #333;
}

input.buybutton, input.sccheckout, input.checkoutbutton, input.vieworderstatus, input.viewlicense, input.trackpackage, input.login, input.newaffiliate, input.affiliatelogin, input.search {
    background: none;
    padding: 0;
    margin-top:10px;
    border: 0px none;
    border-radius: 0px;
    font-size: 0em;
}

.importantProdText, .detailprice {
    font-family: "Century Gothic",Arial,Helvetica,sans-serif;

}

.prodImageContainer img {
	margin-top: 10px;
}

img.prodimage {
	/*width: 550px !important;*/
	max-width:550px; 
	width: 100%;
}

.noprodimage {
	max-width:340px; 
	width: 100%;
}

/* Reasons To Buy - Prod Detail*/

.ReasonHeader {
	margin-bottom: 0px;
}

.ReasonContent {
    font-family: Arial,Helvetica,sans-serif;
    border: 1px solid #4A97DF;
    padding: 10px;
    background-color: #F1F8FE;
    margin-bottom: 0px;
    background-image: url('../images/Reason_BG.gif');
    background-position: center bottom;
    background-repeat: repeat-x;
}

.middle_product .ReasonContent ol li, .GeneralDiv .ReasonContent ol li {
    padding: 0px;
    margin-bottom: 10px;
    font-size: 14px;
    list-style-position: outside;
    border: 0px solid #CCC;
    border-radius: 0px;
    box-shadow: 0px 0px 0px 0px #CCC;
}

/* Cart */

.cartstyle {
	font-family: "Century Gothic",Arial,Helvetica,sans-serif;
	vertical-align: top;
	/*border: 1px solid #B4B4B4;*/
}

.cartstyle td.cobll, .cartstyle td.cobll {
	/*border: 1px solid #B4B4B4;*/
}


a.ectlink:link {
    color: #005;
    text-decoration: underline;
}

a.ectlink:visited {
    color: #00A;
    text-decoration: underline;
}

@media all and (max-width:950px) {
	table {
		overflow-x: auto;
		display: block;
	}
}

@media all and (max-width:650px) {
	
.quick-quote #qqImg, #buysecure{
	display:none;
}

.quick-quote {
	background-color: #FFF;
	border-radius: 5px;
	width:100%;
	height: 230px;
}

.right_contain {
	display: none;
}

}

@media all and (max-width:600px) {
	
.bannner_left, .homepageText, .ReasonHeader, .ReasonContent, .searchagain, .custom-lowres-hide, .footer_bottom_left_top span, .footer_bottom_left_bottom  {
	display:none;
}
.footer_bottom_right {
	width: 100%;
	margin-top:0px;
}

}

@media all and (max-width:380px) {

.manDiv {
	margin-left: 15%;
	margin-right:15%;
}

}